Update video trackpost https://api.jwplatform.com/v1/videos/tracks/updateBody Paramstrack_keystringrequiredKey of the track that should be updated.labelstringNew track label.languagestringNew language of the track data. Should be a valid two-character BCP47 language tag (for example, en or fr). Can also include hyphenated region or microlanguage subtags (for example, en-US).positioninteger(unsigned integer) Position in the tracks list to which track should be moved. Index of the first position is 0. Only for subtitles or captions track kinds.update_filestringSpecifies if track file should be updated: True: Update track file. A link block will be returned to which the file can be uploaded. False: Do not update track file. Default is False.statusstringenumUpdates the publish status of a track. ready: Track is published. draft: Track is unpublished. The track must have a status of ready or draft, and can only be updated to either ready or draft.readydraftAllowed:readydraftHeadersacceptstringenumDefaults to application/xmlGenerated from available response content typesExample response (update_file == False)Example response (update_file == True)Responseapplication/xmlAllowed:Example response (update_file == False)Example response (update_file == True)Responseapplication/xmlResponses 200OK 400Bad Request 404Not FoundUpdated about 2 years ago